---
- name: Install httpd
  hosts: all
  tasks:
    - name: Install Httpd Package
      yum:
        name: httpd
        state: latest
    - name: start httpd service
      service:
        name: httpd
        state: started
        enabled: yes

